漏洞信息详情

PHPBB 未明重定向漏洞

漏洞简介

phpBB的2.0.22之前版本存在未明漏洞,具有未知影响和远程攻击向量,和"'不良'重定向目标标准"有关。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

phpBB phpBB 1.2.4-RC3 1.2.4 -RC3

phpBB phpBB-2.0.22.tar.gz

http://prdownloads.sourceforge.net/phpbb/phpBB-2.0.22.tar.gz

phpBB phpBB 2.0.18

phpBB phpBB-2.0.22.tar.gz

http://prdownloads.sourceforge.net/phpbb/phpBB-2.0.22.tar.gz

phpBB phpBB 2.0.20

phpBB phpBB-2.0.22.tar.gz

http://prdownloads.sourceforge.net/phpbb/phpBB-2.0.22.tar.gz

phpBB phpBB 2.0.21

phpBB phpBB-2.0.22.tar.gz

http://prdownloads.sourceforge.net/phpbb/phpBB-2.0.22.tar.gz

参考网址

来源: BID

名称: 21806

链接:http://www.securityfocus.com/bid/21806

来源: www.phpbb.com

链接:http://www.phpbb.com/phpBB/viewtopic.php?f=14&t=489624

来源: DEBIAN

名称: DSA-1488

链接:http://www.debian.org/security/2008/dsa-1488

来源: SECUNIA

名称: 28871

链接:http://secunia.com/advisories/28871

来源: bugs.debian.org

链接:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=405980

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多